<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    
    <title>Banners</title>
    <style>
      body{
        position: relative;
      }

      .image-to-show {
        width: 400px;
        height: 400px;
        display: block;
        
        position: absolute;
        z-index: 0;
        
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
      }

      .visible{
        z-index: 1; 
                   
      }

      .button-wrapper{
        display: block;
        margin-top: 10px;
        text-align: center;
        margin-top: 450px;
        
      }

      .button-wrapper .button{
        background-color: darkslategrey;
        color: white;
        font-size: 20px;
        border-radius: 10px;
        cursor: pointer;
      }

      .button-wrapper .button:hover{
        background-color: darkolivegreen;
      }

      .button-wrapper .button:disabled{
        background-color: grey;
      }
      .timer{
        position: absolute;
        top: 20px;
        left: 20px;
        font-size: 40px;
        color: darkolivegreen;
        font-weight: 700;
        border: 2px solid darkolivegreen;
        border-radius: 10px;
        padding: 2px;
        background-color: lightgray;
      }
      
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show visible" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="button-wrapper">
      <button type="button" id = "stop" class= "button">Припинити</button>
      <button type="button" id = "resume" class = "button" disabled>Відновити</button>
    </div>
    <div class="timer">3s 0ms</div>
    <script src="./13.js"></script>
  </body>
</html>
